gnunet-fuse 0.10.0-1 source package in Ubuntu

Changelog

gnunet-fuse (0.10.0-1) unstable; urgency=medium


  * Imported Upstream version 0.10.0.
  * Remove lib_underlinkage.patch, included upstream.
  * debian/control:
    + update the version of gnunet-dev in build-depends to >= 0.10.
    + move the git repository to collab-maint and use canonical uris.
    + do not suggest gnunet-server anymore, obsolete.
  * Remove debian/manpages/ and gnunet-fuse.manpages, the manpage is included
    upstream.
  * Update debian/copyright for the files outside of src/ and the years.
  * Standards version 3.9.6: no changes needed.
  * Add the upstream signing key to debian/upstream/signing-key.asc and add
    pgpsigurlmangle option to debian/watch.

 -- Bertrand Marc <email address hidden>  Sat, 04 Oct 2014 20:11:12 +0200

Upload details

Uploaded by:
Bertrand Marc on 2014-10-05
Uploaded to:
Sid
Original maintainer:
Bertrand Marc
Architectures:
any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe net

Downloads

File Size SHA-256 Checksum
gnunet-fuse_0.10.0-1.dsc 1.9 KiB 6ba75f59a8e6ca7adfb217be3514fcccc4913109904b2070493edfbca92e379f
gnunet-fuse_0.10.0.orig.tar.gz 203.3 KiB 6b39273ef351fe34d381139bbe1a5d52c982ad5f9da09f14691b9be6e713ec3d
gnunet-fuse_0.10.0-1.debian.tar.gz 8.3 KiB 5771ecbb275912961116f8ba9a45660f0bcc20e8336f834a8086667ca80266ff

Available diffs

No changes file available.

Binary packages built by this source

gnunet-fuse: No summary available for gnunet-fuse in ubuntu yakkety.

No description available for gnunet-fuse in ubuntu yakkety.

gnunet-fuse-dbgsym: No summary available for gnunet-fuse-dbgsym in ubuntu yakkety.

No description available for gnunet-fuse-dbgsym in ubuntu yakkety.